> For the complete documentation index, see [llms.txt](https://docs.chiliz.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.chiliz.com/vi/tai-lieu-chiliz-chain.md).

# Tài liệu Chiliz Chain

{% hint style="warning" %}
Xin lưu ý rằng tài liệu này được dịch tự động.\
Hãy cho chúng tôi biết nếu có lỗi.
{% endhint %}

## Chào mừng bạn đến với the Sports Blockchain\_

Hãy khám phá Chiliz Chain, blockchain chuyên biệt thúc đẩy cuộc cách mạng Thể thao & Giải trí.

{% columns %}
{% column width="50%" %}
Với Chiliz Chain, bạn có thể **mang đến cho người hâm mộ những trải nghiệm** đánh thức đam mê và mở rộng giới hạn của sự tương tác.

{% embed url="<https://www.youtube.com/watch?v=EnZTBZvxC4s>" %}

Xây dựng cổng Fan Token, tạo thị trường dự đoán, mint NFT thể thao, v.v. [Tìm cảm hứng](https://greenhousehub.chiliz.com/)!
{% endcolumn %}

{% column width="50%" %}
**Xây dựng ứng dụng SportFi tương thích EVM** với hơn 70 đối tác IP lớn, và truy cập trực tiếp đến các cộng đồng người hâm mộ đầy đam mê!

{% code expandable="true" %}

```javascript
// hardhat.config.js
module.exports = {
  solidity: "0.8.24",
  networks: {
    chiliz_testnet: {
      url: "https://spicy-rpc.chiliz.com/",
      chainId: 88882,
      accounts: [process.env.PRIVATE_KEY]
    },
    chiliz_mainnet: {
      url: "https://rpc.ankr.com/chiliz",
      chainId: 88888,
      accounts: [process.env.PRIVATE_KEY]
    }
  }
};
```

{% endcode %}
{% endcolumn %}
{% endcolumns %}

**Tương thích với bộ công cụ của bạn**\
\&#xNAN;*MetaMask, Hardhat, Moralis, thirdweb, Nodit, Remix, Magic, Privy, và* [*nhiều công cụ khác*](/vi/bat-dau-nhanh.md)*...*

<table data-view="cards"><thead><tr><th></th><th></th><th></th><th data-hidden data-card-target data-type="content-ref"></th><th data-hidden data-card-cover data-type="files"></th></tr></thead><tbody><tr><td><strong>Bắt Đầu Nhanh</strong></td><td><em>Đúng thứ bạn cần</em></td><td></td><td><a href="/pages/NacgrRxS5vYW7X89xYYK">/pages/NacgrRxS5vYW7X89xYYK</a></td><td><a href="/files/ZFi6tI0qHcaChIOe0luO">/files/ZFi6tI0qHcaChIOe0luO</a></td></tr><tr><td><strong>Học tập</strong></td><td><em>Khái niệm &#x26; lý thuyết</em></td><td></td><td><a href="/pages/vU9Uaw81U1uow8x4exht">/pages/vU9Uaw81U1uow8x4exht</a></td><td><a href="/files/U9qaHm1GSJdEdavTsM2H">/files/U9qaHm1GSJdEdavTsM2H</a></td></tr><tr><td><strong>Phát triển</strong></td><td><em>Đi sâu vào code</em></td><td></td><td><a href="/pages/Jj0wZSKjpdicEQLSbGKA">/pages/Jj0wZSKjpdicEQLSbGKA</a></td><td><a href="/files/Z9BK4mNZs3RqJ180Iamx">/files/Z9BK4mNZs3RqJ180Iamx</a></td></tr><tr><td><strong>Tài trợ &#x26; Phần thưởng</strong></td><td><em>Nhận tài trợ</em></td><td></td><td><a href="/pages/6OJ8Z5QAwHXZRiLvmlrh">/pages/6OJ8Z5QAwHXZRiLvmlrh</a></td><td></td></tr></tbody></table>

{% hint style="info" %}
Để cập nhật những phát triển mới nhất của Chiliz Chain,\
hãy theo dõi chúng tôi trên [X.com/Twitter](https://twitter.com/chiliz) hoặc tham gia cùng chúng tôi trên [Discord](https://discord.gg/chiliz) và [Telegram](https://t.me/BuildOnChiliz).
{% endhint %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.chiliz.com/vi/tai-lieu-chiliz-chain.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
